/*
 1.) Media Query for Desktop devices
 ===============================*/
@media only screen and (max-width: 1199px) {
	.homepage-news-section{
		padding-top:300px;
	}
	.landing-apge-box-sec.box-content-section .white-box-content .box-title {
		margin: 0 5px;
	}
	.landing-banner-sec-btn li figure {
		width: 12%;
	}
	.landing-banner-sec-btn li span {
		font-size: 28px;
	}
	.landing-welcome-block h2 {
		font-size: 29px;
		margin: 0 0 22px;
		padding-bottom: 20px;
	}
	.landing-apge-box-sec.box-content-section .white-box-content p {
		padding-left: 25px;
		padding-right: 25px;
	}
	.medical-sertification-sec {
		margin-bottom: 250px;
	}
	.landing-apge-box-sec.box-content-section .white-box-content figure {
		height: 120px;
		width: 120px;
	}
	.landing-apge-box-sec.box-content-section .white-box-content figure svg {
		margin-top: 25px;
	}
	.welcome-btm-sec {
		padding-top: 60px;
	}
	.landing-map-section {
		height: 450px;
		margin-bottom: 50px;
	}
	#footer .top-header .footer-logo-section {
		padding-bottom: 30px;
	}
	#footer .bottom-footer .social-icons li {
		margin-left: 3px;
	}
	#footer .bottom-footer .footer-menu ul li {
		padding: 0 10px;
	}
	#footer .bottom-footer .footer-menu .design {
		padding-left: 10px;
	}
	#footer .bottom-footer .footer-logo a {
		margin-top: 8px;
	}
	#footer .top-header .footer-logo-title .sec-title {
		font-size: 19px;
	}
	.box-content-section .white-box-content .box-title {
		margin: 0 20px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.mission-vision-section .sec-content h3 {
		font-size: 30px;
		margin-bottom: 15px;
	}
	.mission-vision-section .sec-content p {
		font-size: 15px;
		margin-bottom: 12px;
	}
	#footer .bottom-footer .social-icons li:first-child {
		margin-left: 0;
	}
	.homepage-news-section .news-post-content .blog-posts .news-post-title {
		font-size: 22px;
	}
	.homepage-news-section {
		margin-bottom: 190px;
	}
	.news-page-header h1.news-title {
		font-size: 40px;
	}
	.news-posts-content .news-post-listing .post-content .post-para {
		padding-bottom: 10px;
		padding-right: 15px;
	}
	.news-posts-content .news-post-listing .post-content .post-title {
		margin-bottom: 15px;
		font-size: 28px;
	}
	.news-posts-content .news-post-listing .post-content {
		margin-left: 15px;
		padding-top: 15px;
	}
	.news-posts-content .news-post-listing .post-content .read-more a {
		padding: 10px;
	}
	.news-posts-content .news-post-listing .post-img img {
		min-height: 275px;
	}
	.news-posts-content .news-post-listing .posts {
		padding-bottom: 50px;
	}
	.news-posts-content {
		padding-bottom: 65px;
	}
	.news-posts-content .news-post-back:after {
		top: 13px;
	}
	.news-page-header h1.news-title {
		font-size: 35px;
	}
	.single-feature-image img {
		height: 350px;
	}
	.single-feature-image {
		margin-bottom: 200px;
		padding-top: 150px;
	}
	.single-page-content .global-sidebar .menu li a {
		font-size: 15px;
	}
	p {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.global-content ul {
		margin-bottom: 20px;
	}
	.single-page-content {
		padding-bottom: 50px;
	}
	.global-content li {
		font-size: 16px;
	}
	.service-category-left-block figure {
		margin-right: 20px;
	}
	.service-category-content {
		width: 66%;
	}
	.service-category-left-block-wrap {
		padding: 33px 32px 0 50px;
	}
	.odd .service-category-left-block-wrap {
		padding: 38px 50px 0 32px;
	}
	.service-category-right-block {
		height: 400px;
	}
	.service-category-left-block {
		height: 400px;
	}
	.service-category-block-list li {
		font-size: 15px;
	}
	.odd .service-category-right-block {
		-webkit-box-shadow: -130px 0 108px #ffffff inset;
		-moz-box-shadow: -130px 0 108px #ffffff inset;
		box-shadow: -130px 0 108px #ffffff inset;
	}
	.service-category-right-block {
		-webkit-box-shadow: 130px 0 108px #ffffff inset;
		-moz-box-shadow: 130px 0 108px #ffffff inset;
		box-shadow: 130px 0 108px #ffffff inset;
	}
	.single-feature-image::after{
		height:125px;
	}
	.box-content-section .box-content{
		top:-150px;
	}
}
/*
 2.) Media Query for Tablet devices
 ===============================*/
@media only screen and (max-width: 991px) {
	.corporate-txt {
		font-size: 13px;
	}
	.header-top-menu ul li a {
		font-size: 13px;
	}
	.header-top-menu ul li {
		margin-left: 15px;
	}
	#header .header-menu ul li {
		margin: 0 8px;
	}
	#header .header-menu ul li a {
		font-size: 15px;
	}
	#header .right-header .header-menu .search-btn {
		height: 20px;
		width: 18px;
	}
	.header-menu #search-form span {
		font-size: 15px;
	}
	.header-menu #search-form span.screen-reader-text img {
		margin-left: 10px;
		width: 22px;
		top: 8px;
	}
	.header-menu #search-form label input {
		font-size: 15px;
		padding-left: 8px;
		height: 38px;
	}
	.header-menu #search-form .search-submit {
		font-size: 18px;
		height: 38px;
	}
	#header .right-header .header-menu #search-form {
		padding: 15px 25px 30px;
	}
	.landing-banner-sec-btn li span {
		font-size: 22px;
		width: 82%;
	}
	.landing-banner-sec-btn li figure {
		margin-right: 12px;
	}
	.landing-banner-sec-btn {
		min-width: 330px;
	}
	.landing-banner-sec-btn li a {
		padding: 10px 30px 10px 20px;
	}
	.landing-banner-sec-btn li {
		margin-bottom: 15px;
	}
	.landing-banner-img img {
		min-height: 550px;
	}
	.landing-banner-sec-wrap {
		padding: 50px 0;
	}
	.landing-welcome-block h2 {
		font-size: 25px;
		margin: 0 0 20px;
		padding-bottom: 18px;
	}
	.landing-welcome-block p {
		font-size: 15px;
	}
	.landing-welcome-sec {
		margin-bottom: 20px;
	}
	.medical-sertification-sec {
		/* margin-bottom: 230px; */
	}
	.landing-apge-box-sec.box-content-section .white-box-content .box-title {
		font-size: 18px;
		margin: 0;
		padding: 0 10px;
	}
	.landing-apge-box-sec.box-content-section .white-box-content .heading-wrapper {
		margin-bottom: 15px;
	}
	.landing-apge-box-sec.box-content-section .white-box-content p {
		font-size: 14px;
		margin-bottom: 15px;
		padding-left: 10px;
		padding-right: 10px;
		height:68px;
	}
	.landing-apge-box-sec.box-content-section .white-box-content .box-btn {
		font-size: 15px;
		padding: 10px 0;
	}
	.landing-apge-box-sec.box-content-section .white-box-content figure {
		height: 100px;
		width: 100px;
		margin: -74px auto 20px;
	}
	.landing-apge-box-sec.box-content-section .white-box-content figure svg {
		margin-top: 16px;
	}
	.box-sec-txt {
		min-height: 110px;
	}
	.landing-apge-box-sec.box-content-section {
		padding-top: 175px;
	}
	.welcome-btm-sec {
		padding-top: 30px;
	}
	.landing-apge-box-sec.box-content-section .welcome-content h2 {
		font-size: 25px;
		margin-bottom: 15px;
	}
	.landing-map-section {
		height: 350px;
		margin-bottom: 30px;
	}
	#footer .footer-logo ul li {
		width: 29%;
		margin-right: 5%;
		margin-bottom: 0px;
	}
	#header .left-header a {
		margin-top: 15px;
	}
	.page-template-template-landing .main-header {
		padding-top: 5px;
	}
	#footer .footer-logo ul li:last-child {
		margin-right: 0;
	}
	#footer .top-header .footer-logo-title .sec-title {
		font-size: 16px;
		margin-left: 0;
		margin-top: 31px;
		padding: 0 10px;
	}
	#footer .bottom-footer .footer-logo {
		text-align: center;
	}
	#footer .bottom-footer .footer-logo a {
		display: inline-block;
	}
	#footer .bottom-footer .footer-copyright {
		border-left: 0;
		padding-top: 25px;
	}
	#footer .bottom-footer .footer-menu > div {
		float: none;
		margin-bottom: 8px;
	}
	#footer .bottom-footer .footer-menu .design {
		float: none;
		padding-left: 0;
		display: block;
	}
	#footer .bottom-footer {
		padding-bottom: 30px;
		padding-top: 30px;
	}
	.footer-social {
		padding-top: 15px;
	}
	#header.site-header {
		padding-top: 5px;
		min-height: 0px;
	}
	.homepage-banner-section .banner-content .banner-title {
		font-size: 48px;
	}
	.homepage-banner-section .owl-item img {
		height: 550px;
	}
	.homepage-banner-section .banner-content .banner-txt {
		padding-top: 80px;
	}
	.box-content-section .white-box-content figure {
		margin: 0 30px 15px;
	}
	.box-content-section .white-box-content .box-title {
		margin: 0 12px;
		padding-left: 8px;
		padding-right: 8px;
		font-size: 16px;
	}
	.box-content-section .white-box-content .heading-wrapper {
		margin-bottom: 20px;
	}
	.box-content-section .white-box-content p {
		font-size: 14px;
		margin-bottom: 20px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.box-content-section .white-box-content .box-btn {
		font-size: 15px;
		padding: 12px 0;
	}
	.box-content-section {
		padding-top: 180px;
		padding-bottom: 65px;
	}
	.box-content-section .welcome-content h2 {
		font-size: 25px;
	}
	.map-section #google-map {
		height: 350px;
	}
	.map-section {
		padding-top: 60px;
	}
	.map-section .map-sec-title {
		font-size: 25px;
		margin-bottom: 30px;
	}
	.homepage-news-section .news-post {
		top: 50px;
	}
	.homepage-news-section {
		padding-top: 180px;
		margin-bottom: 170px;
	}
	.homepage-news-section .news-sec-title {
		font-size: 25px;
	}
	.homepage-news-section .news-page-link {
		font-size: 16px;
		margin-top: 1px;
	}
	.homepage-news-section .news-heading {
		padding-bottom: 30px;
	}
	.homepage-news-section .news-page-link img {
		margin-left: 8px;
		width: 20px;
		top: 4px;
	}
	.homepage-news-section .news-post-content .blog-posts .news-post-title {
		font-size: 20px;
		padding-top: 20px;
		margin-bottom: 15px;
	}
	.mission-vision-section .sec-content h3 {
		font-size: 25px;
	}
	.mission-vision-section .sec-content p {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.mission-vision-section .sec-content .member-sign {
		margin-left: 10px;
		padding-top: 10px;
	}
	.mission-vision-section .sec-image, .mission-vision-section .sec-content {
		padding-bottom: 50px;
		padding-top: 50px;
	}
	.news-page-header h1.news-title {
		font-size: 35px;
	}
	.news-posts-content {
		padding-bottom: 35px;
		padding-top: 60px;
	}
	.news-posts-content .news-post-listing .post-content .post-title {
		font-size: 22px;
		margin-bottom: 12px;
	}
	.news-posts-content .news-post-listing .post-content p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.news-posts-content .news-post-listing .post-content {
		margin-left: 10px;
		padding-top: 10px;
	}
	.news-posts-content .news-post-listing .post-content .post-para {
		padding-bottom: 10px;
		padding-right: 10px;
	}
	.news-posts-content .news-post-listing .post-content .read-more a {
		font-size: 16px;
		padding: 8px;
	}
	.news-posts-content .news-post-back:after {
		top: 11px;
		height: 12px;
	}
	.news-posts-content .post-content .read-more i {
		top: 8px;
	}
	.news-posts-content .pagination a.prev, .news-posts-content .pagination a.next {
		font-size: 15px;
	}
	.news-posts-content .news-post-listing .posts {
		padding-bottom: 40px;
	}
	.news-posts-content .news-post-listing .post-img img {
		min-height: 250px;
	}
	.news-page-header h1.news-title {
		font-size: 30px;
	}
	.single-feature-image img {
		height: 300px;
	}
	.single-feature-image {
		padding-top: 125px;
	}
	.single-page-content {
		padding-top: 35px;
	}
	p {
		font-size: 15px;
		margin-bottom: 15px;
	}
	.global-content ul {
		margin-bottom: 15px;
		margin-left: 30px;
	}
	.global-content li {
		font-size: 15px;
	}
	.single-page-content .global-sidebar .widget-title {
		font-size: 15px;
	}
	.single-page-content .global-sidebar .menu li a {
		font-size: 14px;
	}
	.single-page-content .global-content {
		padding-right: 30px;
	}
	#header .header-menu ul .sub-menu li a {
		font-size: 14px;
		padding: 4px 10px;
	}
	#header .header-menu ul .sub-menu {
		width: 180px;
	}
	.service-category-left-block figure {
		margin: -10px 15px 0 0;
		height: 90px;
		width: 90px;
	}
	.service-category-left-block figure svg {
		height: 90px;
		width: 45px;
	}
	.odd .service-category-left-block-wrap {
		padding: 25px 20px 0;
	}
	.service-category-left-block h3 {
		font-size: 20px;
		margin-bottom: 5px;
	}
	.service-category-text {
		margin-bottom: 20px;
		padding-left: 0;
	}
	.service-category-left-block p {
		letter-spacing: 0px;
		font-size: 14px;
	}
	.service-category-block-list li {
		letter-spacing: 0;
		font-size: 14px;
	}
	.service-category-block-list {
		margin: 0 0 0 15px;
		padding-left: 15px;
		padding-top: 1px;
	}
	.service-category-left-block-wrap {
		padding: 25px 20px 0;
	}
	.service-category-left-block {
		height: 350px;
	}
	.service-category-right-block {
		height: 350px;
	}
	.service-header-content .serivce-content h2 {
		font-size: 30px;
		margin-bottom: 12px;
	}
	.service-header-content .serivce-content p {
		font-size: 15px;
	}
	.service-header-content {
		padding-top: 60px;
		padding-bottom: 40px;
	}
	.footer-welcome-content {
		padding-bottom: 40px;
		padding-top: 50px;
	}
	.footer-welcome-content .welcome-content h3 {
		font-size: 25px;
		margin-bottom: 20px;
		padding-bottom: 18px;
	}
	.footer-welcome-content .welcome-content p {
		font-size: 15px;
	}
	.odd .service-category-right-block {
		-webkit-box-shadow: -80px 0 108px #ffffff inset;
		-moz-box-shadow: -80px 0 108px #ffffff inset;
		box-shadow: -80px 0 108px #ffffff inset;
	}
	.service-category-right-block {
		-webkit-box-shadow: 80px 0 108px #ffffff inset;
		-moz-box-shadow: 80px 0 108px #ffffff inset;
		box-shadow: 80px 0 108px #ffffff inset;
	}
	.single-feature-image::after{
		height:100px;
	}
	.homepage-banner-section .banner-content .banner-txt {
    padding-top: 50px;
}
.box-content-section{
	padding-top:225px;
}
.homepage-banner-section .banner-content .banner-title{
	font-size: 40px;
	margin-bottom:15px;
}
}
/*
 3.) Media Query for Mobile devices
 ===============================*/
@media only screen and (max-width: 767px) {
	.single-feature-image::after{
		height:75px;
	}
	.box-content-section .white-box-content p{
		height:auto;
	}
	.box-sec-txt {
	    min-height: auto;
	}
	.corporate-txt {
		display: block;
		float: none;
		font-size: 12px;
		margin-bottom: 8px;
		text-align: center;
	}
	.header-top-menu {
		float: none;
	}
	.header-top-menu ul {
		text-align: center;
	}
	.header-top-menu ul li {
		float: none;
		display: inline-block;
		margin-left: 10px;
	}
	.header-top-menu ul li a {
		font-size: 12px;
	}
	#header .menu {
		display: none;
	}
	.menuicon {
		cursor: pointer;
		height: 60px;
		width: 84px;
		display: block;
		float: right;
	}
	.menuicon span {
		background-color: #0a521e;
		border-radius: 10px;
		display: block;
		height: 13px;
		margin: 10px auto;
		width: 100%;
	}
	.menuicon span:first-child {
		margin-top: 0;
	}
	#header .right-header .header-menu {
		padding-right: 0;
	}
	#header .right-header .header-menu .search-btn {
		display: none;
	}
	#header.site-header {
		position: relative;
	}
	.site-content {
		padding-top: 0 !important;
	}
	#image-gradient span,#image-gradient-mission span,#image-gradient-foot span,#image-gradient-map span {
		height: 14px;
	}
	#image-gradient .container,#image-gradient-mission .container,#image-gradient-foot .container,#image-gradient-map .container {
		padding: 0;
	}
	#header #image-gradient,#header #image-gradient-mission,#header #image-gradient-foot,#header #image-gradient-map {
		bottom: 0;
	}
	.landing-banner-sec-wrap {
		position: static;
		padding: 35px 0 27px;
	}
	.landing-banner-sec-btn {
		float: none;
		min-width: inherit;
		width:100%;
	}
	.landing-banner-sec-btn li {
		border: 2px solid #ccc;
		border-radius: 2px;
		margin-bottom: 23px;
	}
	.landing-banner-sec-btn li:last-child {
		margin-bottom: 0;
	}
	.landing-banner-sec-btn li:hover {
		border-color: transparent;
	}
	.landing-banner-sec-btn li span {
		font-size: 47px;
	}
	.landing-banner-sec-btn li path, .landing-banner-sec-btn li circle {
		fill: #71706e !important;
	}
	.landing-banner-img:after {
		content: "";
		-webkit-box-shadow: 40px -100px 80px #ffffff inset;
		-moz-box-shadow: 40px -100px 80px #ffffff inset;
		box-shadow: 40px -100px 80px #ffffff inset;
		position: absolute;
		left: 0;
		bottom: 0;
		height: 100%;
		width: 100%;
	}
	.landing-banner-img img {
		min-height: 300px;
	}
	.landing-welcome-block h2:after {
		content: none;
	}
	.landing-welcome-block h2 {
		font-size: 40px;
		margin: 0 0 30px;
		padding-bottom: 0;
		color: #767776;
	}
	.landing-apge-box-sec.box-content-section .box-content {
		position: static;
	}
	.landing-apge-box-sec.box-content-section .row .box:last-child .white-box-content {
		margin-bottom: 0;
	}
	.medical-sertification-sec {
		margin-bottom: 50px;
	}
	.landing-apge-box-sec.box-content-section {
		padding-top: 100px;
	}
	.landing-map-section {
		height: 300px;
	}
	.footer-logo-title {
		text-align: center;
		margin-bottom: 20px;
	}
	#footer .top-header .footer-logo-section:after, #footer .top-header .footer-logo-section:before {
		content: none;
	}
	#footer .footer-logo ul {
		margin-bottom: 0;
	}
	#footer .bottom-footer .footer-logo {
		text-align: left;
	}
	#footer .bottom-footer .social-icons {
		text-align: left;
	}
	#footer .bottom-footer .footer-logo a {
		margin-top: 0;
		padding-top: 0;
	}
	#footer .bottom-footer .copyright {
		padding-bottom: 25px;
	}
	#footer .bottom-footer .footer-menu > div {
		margin-bottom: 0;
	}
	#footer .bottom-footer .footer-menu ul li {
		display: block;
		padding: 0;
		margin-bottom: 12px;
	}
	#footer .bottom-footer .footer-menu {
		padding-bottom: 0;
	}
	#footer .bottom-footer .social-icons {
		margin: 0;
	}
	.footer-social {
		padding-top: 35px;
	}
	#footer .bottom-footer .footer-menu ul li:after {
		content: none;
	}
	.homepage-banner-section .banner-content .banner-title {
		font-size: 30px;
	}
	.homepage-banner-section .banner-content a {
		font-size: 15px;
	}
	.homepage-banner-section .slider-overlay {
		-webkit-box-shadow: 0 -100px 50px #ffffff inset;
		-moz-box-shadow: 0 -100px 50px #ffffff inset;
		box-shadow: 0 -100px 50px #ffffff inset;
	}
	.homepage-banner-section .banner-content .banner-txt {
		max-width: 225px;
		padding-left: 0;
		padding-top: 70px;
	}
	.box-content-section .white-box-content .heading-wrapper {
		margin-bottom: 15px;
	}
	.box-content-section .white-box-content .box-title {
		font-size: 15px;
		margin: 0 auto;
		max-width: 200px;
		padding: 0 15px;
	}
	.box-content-section .white-box-content p {
		font-size: 13px;
	}
	.box-content-section .white-box-content .box-btn {
		font-size: 14px;
		padding: 10px 0;
	}
	.box-content-section .box-content .white-box-content {
		margin-bottom: 30px;
	}
	.landing-apge-box-sec.box-content-section .white-box-content {
		margin-bottom: 100px;
	}
	.box-content-section .box-content {
		position: static;
	}
	.box-content-section {
		padding-bottom: 30px;
		padding-top: 40px;
	}
	.homepage-banner-section .owl-item img {
		height: 350px;
	}
	.box-content-section .welcome-content h2 {
		font-size: 20px;
		margin-bottom: 15px;
		line-height: 1.2;
	}
	.box-content-section .welcome-content p {
		font-size: 13px;
		margin-bottom: 15px;
	}
	.mission-vision-section .sec-image, .mission-vision-section .sec-content {
		padding-bottom: 40px;
		padding-top: 40px;
	}
	.mission-vision-section .sec-content {
		left: 0;
	}
	.mission-vision-section .text-content {
		padding-top: 0;
	}
	.mission-vision-section .sec-content h3 {
		font-size: 22px;
		margin-bottom: 12px;
	}
	.mission-vision-section .sec-content p {
		font-size: 13px;
	}
	.mission-vision-section .sec-content .member-sign {
		margin-left: 0;
	}
	.map-section .map-sec-title {
		font-size: 22px;
		margin-bottom: 25px;
		line-height: 1.2;
	}
	.map-section {
		padding-top: 35px;
	}
	.map-section #google-map {
		height: 250px;
	}
	.homepage-news-section .news-post {
		position: static;
	}
	.homepage-news-section {
		margin-bottom: 20px;
		padding-bottom: 40px;
		padding-top: 40px;
	}
	.homepage-news-section .news-sec-title {
		font-size: 22px;
		float: none;
	}
	.homepage-news-section .news-page-link {
		float: none;
		font-size: 15px;
		margin-top: 10px;
	}
	.news-post-content > div {
		margin-bottom: 30px;
	}
	.news-post-content > div:last-child {
		margin-bottom: 0;
	}
	.homepage-news-section .news-post-content .blog-posts .news-post-title a {
		color: #fff;
	}
	.homepage-news-section .news-post-content .blog-posts .news-post-title {
		font-size: 18px;
	}
	.landing-apge-box-sec.box-content-section .white-box-content .box-title {
		max-width: inherit;
	}
	.news-page-header .beadcrumb {
		float: left;
		left: 0;
		position: relative;
		text-align: left;
		width: 100%;
		padding-top: 12px;
	}
	.news-page-header h1.news-title {
		font-size: 28px;
		float: none;
	}
	.news-posts-content {
		padding-top: 50px;
		padding-bottom: 30px;
	}
	.news-posts-content .news-post-listing .post-img img {
		min-height: inherit;
	}
	.post-img {
		margin-bottom: 12px;
	}
	.news-posts-content .news-post-listing .post-content p {
		font-size: 13px;
		margin-bottom: 15px;
	}
	.news-posts-content .news-post-listing .post-content .post-title {
		font-size: 20px;
	}
	.news-posts-content .news-post-listing .post-content {
		margin-left: 0;
		padding-top: 0;
	}
	.news-posts-content .news-post-listing .post-content .post-para {
		padding-bottom: 12px;
		padding-right: 0;
	}
	.news-posts-content .news-post-listing .post-content .read-more a {
		font-size: 15px;
	}
	.news-posts-content .pagination a.prev, .news-posts-content .pagination a.next {
		font-size: 14px;
	}
	.news-posts-content .news-post-listing .post-content .read-more {
		min-width: 135px;
	}
	.single-feature-image {
		margin-bottom: 130px;
		padding-top: 90px;
	}
	.single-feature-image img {
		height: 200px;
	}
	.single-page-content {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.single-page-content .global-content {
		padding-right: 15px;
		margin-bottom: 25px;
	}
	p {
		font-size: 15px;
		margin-bottom: 12px;
	}
	.global-content ul {
		margin-bottom: 12px;
		margin-left: 20px;
	}
	.global-content li {
		font-size: 13px;
	}
	.single-page-content .global-sidebar .widget-title {
		font-size: 14px;
	}
	.single-page-content .global-sidebar .menu li a {
		font-size: 15px;
	}
	.service-header-content .serivce-content h2 {
		font-size: 22px;
		margin-bottom: 10px;
	}
	.service-header-content .serivce-content p {
		font-size: 13px;
	}
	.service-header-content {
		padding-bottom: 25px;
		padding-top: 40px;
	}
	.service-category-left-block {
		float: none;
		width: 100%;
		border: 0;
		height: auto;
		padding: 50px 0 30px;
	}
	.odd .service-category-left-block {
		float: none;
		border: 0;
	}
	.service-category-right-block {
		float: none;
		width: 100%;
		height: auto;
		min-height: 250px;
	}
	.odd .service-category-right-block {
		float: none;
	}
	.service-category-left-block-wrap {
		float: none;
		max-width: inherit;
		position: static;
		top: 0;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
		padding: 0 15px;
	}
	.odd .service-category-left-block-wrap {
		float: none;
		padding: 0 15px;
	}
	.service-category-left-block:before {
		height: 20px;
	}
	.service-category-left-block figure svg {
		height: 80px;
		width: 40px;
	}
	.service-category-left-block figure {
		height: 80px;
		width: 80px;
		margin: -5px 18px 0 0;
	}
	.service-category-left-block h3 {
		font-size: 16px;
		margin-bottom: 4px;
	}
	.service-category-left-block p {
		font-size: 13px;
	}
	.service-category-text {
		margin-bottom: 12px;
	}
	.service-category-block-list li {
		font-size: 13px;
	}
	.service-category-block-list {
		margin: 0 0 0 8px;
		padding-left: 10px;
		padding-top: 0px;
	}
	.service-category-content {
		width: 66%;
		float: left;
	}
	.footer-welcome-content {
		padding-bottom: 15px;
		padding-top: 30px;
	}
	.footer-welcome-content .welcome-content h3 {
		font-size: 18px;
		margin-bottom: 12px;
		padding-bottom: 10px;
	}
	.footer-welcome-content .welcome-content p {
		font-size: 13px;
	}
	.footer-welcome-content .welcome-content h3:after{
		width:300px;
	}
	.homepage-banner-section .banner-content{
		height:auto !important;
		top:auto;
		bottom:0;
	}
	.homepage-banner-section .banner-content .banner-txt{
		padding-top:0px;
		padding-bottom:30px;
	}
	.homepage-banner-section .banner-content .banner-txt{
		max-width:100%;
	}
}
@media only screen and (max-width: 639px) {
	.menuicon {
		height: 35px;
		width: 50px;
	}
	.menuicon span {
		height: 8px;
		margin: 5px auto;
	}
	#header .right-header .header-menu {
		margin-top: 24px;
	}
	#image-gradient span,#image-gradient-mission span,#image-gradient-foot span,#image-gradient-map span {
		height: 10px;
	}
	.landing-banner-sec-btn li span {
		font-size: 22px;
	}
	.landing-banner-sec-btn li figure {
		margin-right: 10px;
		width: 10%;
	}
	.landing-banner-sec-btn li a {
		padding: 5px 30px 5px 15px;
	}
	.landing-banner-sec-btn li {
		margin-bottom: 15px;
	}
	.landing-welcome-block h2 {
		font-size: 22px;
		margin: 0 0 18px;
	}
	.landing-welcome-block p {
		font-size: 13px;
	}
	.medical-sertification-sec {
		margin-bottom: 40px;
	}
	.landing-apge-box-sec.box-content-section .white-box-content {
		margin-bottom: 90px;
	}
	.landing-apge-box-sec.box-content-section .welcome-content h2 {
		font-size: 22px;
	}
	.landing-map-section {
		height: 250px;
	}
	.footer-welcome-content .welcome-content h3:after{
		width:200px;
	}
	.single-page-content .global-sidebar .menu li{
		text-align: center;
	}
}
@media only screen and (max-width: 450px) {
	.single-feature-image::after{
		height:50px;
	}
}
@media only screen and (max-width: 500px) {
	.homepage-banner-section .banner-content .banner-title {
    font-size: 20px;
    margin-bottom:10px;
    text-align: center;
}
.homepage-banner-section .banner-content a {
    font-size: 12px;
}
.homepage-banner-section .banner-content .banner-txt {
    padding-bottom: 20px;
    text-align: center;
}
}